Subject: Re: [RFC bpf-next 2/8] net: introduce XDP features flag

From: Jakub Kicinski <[email-masked]>
Date: Tue, 20 Dec 2022 15:39:03 -0800

On Tue, 20 Dec 2022 23:51:31 +0100 Marek Majtyka wrote:
> Everybody is allowed to make a good use of it. Every improvement is
> highly appreciated. Thanks Lorenzo for taking this over.

IIUC this comment refers to the rtnl -> genl/yaml conversion.
In which case, unless someone objects, I'll take a stab at it 
in an hour or two and push the result out my kernel.org tree ...